PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_interface Struct Reference
SPA » Utilities » Interfaces

`#include <spa/utils/hook.h>`

## Data Fields
const char * | type
uint32_t | version
struct spa_callbacks | cb

## Field Documentation

## ◆ type

const char* spa_interface::type

## ◆ version

uint32_t spa_interface::version

## ◆ cb

struct spa_callbacks spa_interface::cb

The documentation for this struct was generated from the following file:

- spa/utils/hook.h